﻿@page "/Counter"

<h3>Counter</h3>

<PageTitle>Counter</PageTitle>

<FluentLabel> @currentCount </FluentLabel>

<FluentButton Appearance="Appearance.Accent" OnClick="IncrementCount">
    >
    increment
</FluentButton>

@code {

    private int currentCount = 0;

    private void IncrementCount()
    {
        currentCount++;    
    }

}
